/* --------------------------------------------------
	section size
-------------------------------------------------- */
body {
  background: url("../images/common/bg_body.png"), #F9F9F9;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

.page-privacypolicy {
  /*sec-privacy
  ---------------------------------------------------------------------------- */
}
.page-privacypolicy .c-pagetitle02 {
  z-index: -1;
}
.page-privacypolicy .sec-privacy {
  margin-bottom: -10rem;
  padding: 9.6rem 0 25.4rem 0;
  border-radius: 10rem 10rem 0 0;
  background: rgba(255, 255, 255, 0.96);
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy {
    margin-bottom: -8rem;
    padding: 6.8rem 0 17.5rem 0;
  }
}
.page-privacypolicy .sec-privacy .breadcrumb_wrap {
  margin-bottom: 7.8rem;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .breadcrumb_wrap {
    margin-bottom: 5.8rem;
  }
}
.page-privacypolicy .sec-privacy .privacy-wrap {
  max-width: 105rem;
  margin: 0 auto;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .privacy-wrap {
    max-width: inherit;
  }
}
.page-privacypolicy .sec-privacy .privacy-wrap .txt {
  font-size: 1.5rem;
  line-height: 2.2666666667;
  letter-spacing: 0.6px;
  font-weight: 400;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .privacy-wrap .txt {
    font-size: 2.6rem;
    line-height: 1.8461538462;
    letter-spacing: 1.04px;
    font-weight: 400;
  }
  .page-privacypolicy .sec-privacy .privacy-wrap .txt.-sp_font {
    font-size: 2.8rem;
    line-height: 1.9285714286;
    letter-spacing: 1.14px;
    font-weight: 400;
  }
}
.page-privacypolicy .sec-privacy .privacy-wrap .txt + .list {
  margin-top: 3rem;
}
.page-privacypolicy .sec-privacy .privacy-wrap .date {
  margin-top: 1.7rem;
  text-align: right;
  font-size: 1.5rem;
  line-height: 2.2666666667;
  letter-spacing: 0.6px;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .privacy-wrap .date {
    margin-top: 6.8rem;
    font-size: 2.4rem;
    line-height: 1.4166666667;
    letter-spacing: 0.96px;
    font-weight: 400;
  }
}
.page-privacypolicy .sec-privacy .privacy-wrap .c-title02 {
  margin-top: 6.3rem;
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: 0.8px;
  font-weight: 700;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  padding-bottom: 1.7rem;
  border-bottom: 1px solid #373737;
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .privacy-wrap .c-title02 {
    margin-top: 6.6rem;
    font-size: 2.8rem;
    line-height: 1.5714285714;
    letter-spacing: 1.12px;
    font-weight: 700;
  }
}
.page-privacypolicy .sec-privacy .privacy-wrap .c-title02:nth-of-type(1) {
  margin-top: 10.3rem;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .privacy-wrap .c-title02:nth-of-type(1) {
    margin-top: 8rem;
  }
}
.page-privacypolicy .sec-privacy .privacy-wrap .c-title02:before {
  width: 0.8rem;
  height: 0.8rem;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .privacy-wrap .c-title02:before {
    width: 1.2rem;
    height: 1.2rem;
  }
}
.page-privacypolicy .sec-privacy .privacy-wrap .subttl {
  display: inline-block;
  margin-top: 3.6rem;
  margin-bottom: 2rem;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1;
  letter-spacing: 0.6px;
  font-weight: 700;
  border-radius: 10rem;
  border: 1px solid #5C5C5C;
  background: #F5F5F5;
  padding: 1.2rem 2.8rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .privacy-wrap .subttl {
    margin-top: 4rem;
    font-size: 2.6rem;
    line-height: 1;
    letter-spacing: 1.04px;
    font-weight: 700;
    padding: 2.1rem 3.6rem;
    border-radius: 13.4rem;
  }
}
.page-privacypolicy .sec-privacy .privacy-wrap .subttl:nth-of-type(1) {
  margin-top: 3rem;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .privacy-wrap .subttl:nth-of-type(1) {
    margin-top: 3.6rem;
  }
}
.page-privacypolicy .sec-privacy .privacy-wrap .list li {
  list-style: disc;
  list-style-position: inside;
  font-size: 1.5rem;
  line-height: 2.2666666667;
  letter-spacing: 0.6px;
  font-weight: 400;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  text-indent: -2.2rem;
  margin-left: 2.2rem;
}
@media screen and (max-width: 480px) {
  .page-privacypolicy .sec-privacy .privacy-wrap .list li {
    font-size: 2.6rem;
    line-height: 1.8461538462;
    letter-spacing: 1.04px;
    font-weight: 400;
    text-indent: -3.8rem;
    margin-left: 3.8rem;
  }
}